body {
	background:url(../images/bgBody.jpg) top center no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	min-width:1000px;
}

/* HEADER */

#header {
	padding-bottom:15px;
}

#header h1 {
	display:block;
	margin:35px 0 0;
	width:1000px;
	height:55px;
}

#header ul.menu {
	float:right;
	font-size:16px;
}

#header ul.menu a {
	padding:10px 15px;
}

#header ul.menu li:last-child a {
	padding-right:0;
}

/* MAIN */

#main {
	height:200px;
}

/* HOME PAGE */

#home-upper {
	width:1060px;
	margin-bottom:20px;
	background:url(../images/separator.gif) no-repeat center bottom;
}

.custom-slideshow {
	float:right;
}

a.more {
	display:block;
	width:325px;
	line-height:49px;
	background:url(../images/bgReadMore.jpg) no-repeat 0 5px;
	margin:20px 0 0 -25px;
	padding-left:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	font-style:italic;
	color:#3c84b7;
	text-decoration:none;
}

#home-content .home img.book {
	float:right;
	padding:0 0 0 20px;
}

.home h1 {
	color:#fff;
	background:#387CB7;
	display:inline-block;
	padding:8px;
}

.home p span {
	color:#3c84b7;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
}

.home form input {
	margin:0 50px 20px 20px;
	display:block;
}

.book-quotes {
	background:url(../images/bgFade.gif) left repeat-y;
	padding:20px;
	margin:10px 0;
	overflow:hidden;
}

.book-quotes .quote {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:24px;
}

.book-quotes .who {
	display:block;
	text-align:right;
	color:#3c84b7;
	margin:15px 0 0;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/* CONTENT PAGE */

#content {
	width:960px;
	padding:0 20px;
}

.main {
	float:left;
	width:650px;
}

ul.actions {
	float:right;
}

#content .right-col {
	float:right;
	width:280px;
	clear:right;
}

#content .custom-book img.book {
	width:260px;
}

#content .custom-book .paypal {
	display:none;
}

#content .news {
	margin-left:20px !important;
}

#phocagallery * {
	vertical-align:middle !important;
}

/* RIGHT */

.custom-purchase {
	margin-left:20px;
}

.custom-purchase form {
	text-align:center;
	margin:20px 0 15px;
}

.custom-purchase p {
	font-size: 14px;
	line-height: 20px;
}

.custom-book {
	padding:20px 0 0 20px;
	overflow:hidden;
	margin-bottom:30px;
}

.custom-book h3 {
	font-size:26px;
	font-style:italic;
}

.custom-book span {
	display:block;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#3c84b7;
	margin:15px 0 0;
}

.custom-book p {
	margin:20px 0;
	text-indent:0;
	font-size:14px;
	line-height:18px;
	font-style:italic;
}

.musings {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background:url(../images/bgFade.gif) left repeat-y;
	padding:20px;
	overflow:hidden;
}

.musings h3 {
	font-size:18px;
}

.musings p {
	font-family:inherit !important;
	font-size:16px;
	color:#3c84b7;
	margin:10px 0;
}

.musings .author {
	font-size:13px;
	font-weight:bold;
}

.news {
	margin:20px 0 0;
}

.news h3 {
	font-size:20px;
	font-style:italic;
}

.news h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#3c84b7;
	line-height:22px;
	margin-top:10px;
}

.news h4 a {
	color:#3c84b7;
	text-decoration:none;
}

.news h4 span {
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#545454;
	background:#d9d9d9;
	padding:2px 5px;
}

.news p {
	clear:both;
	font-size:14px;
	line-height:20px;
	padding:5px 0 0;
}

/* FOOTER */

#footer {
	width:1050px !important;
	background:url(../images/bgFooter.gif) no-repeat 0 70px;
	padding:0 0 20px 50px;
}

.partners {
	background:url(../images/separator.gif) no-repeat 20px 0;
	font-style:italic;
	font-size:26px;
	padding:30px 0 0;
}

.partners span {
	display:block;
	margin:20px 0 0 120px;
}

.partners img {
	margin:0 0 0 60px;
}

#footer ul.menu, a.account {
	float:left;
	margin:30px 0 0;
	font-size:13px;
}

a.account {
	margin-left:10px;
	text-decoration:none;
	color:#000;
	display:block;
	padding:10px;
}

#footer ul.menu li:first-child a {
	padding-left:0;
}

#footer img.logo {
	width:220px;
	margin:35px 20px 0 0;
}

/* USER */
#user {
	position:fixed;
	top:10px;
	left:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#user span {
	font-weight:bold;
}

#user ul li {
	list-style-type:none;
	clear:left;
	margin-bottom:10px;
}

#user ul li a {
	display:block;
	padding:5px 10px;
	background:#06C;
	color:#FFF;
	border:1px solid #666;
}

#user ul li a:hover {
	background:#09F;
}

/* ++++++++++++++  edit  ++++++++++++++ */
legend {
    padding:3px 5px;
	font-size:16px;
}

form#adminForm, form#adminForm p {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

.edit form#adminForm fieldset {
	padding:20px 15px;
	margin:10px 0 15px 0;
	border:1px solid #ccc;
}

.formelm {
	margin:5px 0;
	font-size:12px;
}


.formelm label {
	width:13em;
	display:inline-block;
	vertical-align:top;
}

.formelm-buttons {
	float:right;
	text-align:right;
	margin-bottom:10px
}

form#adminForm .formelm-area {
	padding:5px 0;
	font-size:12px;
}

form#adminForm .formelm-area label {
	vertical-align:top;
	display:inline-block;
	width:7.9em
}

.button2-left {
}

a.modal-button,
.button2-left .blank a,
.button2-left a,
.button2-left div.readmore a {
	background:#eee;
	color:#666;
	font-size:13px;
	padding:4px !important;
	margin:0 !important;
	line-height:1.2em; border:solid 1px #ddd;
	font-weight:bold; text-decoration:none;
	margin-top:10px !important;
}

/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
	font-size:0.8em;
	line-height:18px;
	padding:10px;
	float: left;
	background: #ffffe0;
	border: 1px solid #cccccc;
	max-width: 200px;
}

.tool-tip {
    font-size:0.8em;
}

.tool-title {
    font-weight:bold;
}

/* Tiny Slider */
#slider-wrap {
	position:relative;
	max-width:1300px;
	height:350px;
	background:url(../images/sliderBg.png) no-repeat center;
	margin:10px auto 0;
}
#container {position:relative; width:1050px; height:350px; margin:0 auto; background:url(../images/sliderBg.png) no-repeat center}
.sliderbutton {float:left; width:25px; height:350px; cursor:pointer}
#slideleft {background:url(../images/icons.png) 2px -200px no-repeat}
#slideleft:hover {background-position:-50px -200px}
#slideright {background:url(../images/icons.png) -53px 155px no-repeat}
#slideright:hover {background-position:0 155px}
#slider {float:left; position:relative; overflow:auto; width:980px; height:300px; margin:14px 10px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:1010px; height:300px}
#container .pagination {position:absolute; top:40px; right:7%; list-style:none; height:25px}
#container .pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
#container .pagination li:hover, .pagination li.current {background:#fff}

#slider-wrap .over {
	position:absolute;
	top:260px;
	left:35px;
	width:965px;
	height:45px;
	background:url(../images/sliderOverBg.png) repeat;
	overflow:hidden;
	color:#FFF;
	font-size:16px;
	line-height:12px;
	padding:10px 0 0 15px;
}

#slider-wrap .over p {
	font-size:15px;
	color:#fff;
	text-indent:0;
	margin:0;
	line-height:22px;
}

#slider-wrap .over span {
	display:block;
	width:620px;
	float:left;
	clear:both;
	font:21px Georgia, "Times New Roman", Times, serif;
	margin:5px 0 10px;
	line-height:25px;
	font-style:italic;
}

#slider-wrap .over a {
	display:block;
	float:right;
	width:287px;
	height:37px;
	background:url(../images/sliderTextBg.png) no-repeat;
	color:#FFF;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding-left:15px;
	line-height:30px;
}

#system-message dd ul li {
	font-size:11px;
}

/* Separator Page */
.blog-separator div.item-separator {
	height:70px;
	background:url(../images/separator.png) no-repeat center center;
}